@charset "utf-8";
/*首页*/
#content{ margin-top:53px;}

.i-title{
	height:48px; 
	line-height:48px; 
	position: relative;
	/* background:url(../images/index01.jpg) repeat-x bottom; */
	/* border-bottom: 4px solid #e5e5e5; */
	}
.i-title:after {
	content: '';
	width: 90%;
	height: 4px;
	background-color: #e5e5e5;
	position: absolute;
	bottom: -4px;
	left: 0;
}
.i-title h3{
	font-size: 24px; 
	color: #1574b8; 
	display:inline;
	font-weight: normal;
	}
	
.i-title span{
	font-size: 24px; 
	color: #888;
	text-transform:uppercase; 
	font-weight: bold;
	margin-left: 16px;
	}
.product .i-title:after {
	width: 100%;
}
.product .i-title a{ float:right; margin:0 10px; text-transform:uppercase; color:#a39c9a}

.sidelist{
	/* float:right;  */
	width: 556px; 
	height: 24px;
	line-height: 24px;
	margin-top: -36px;
	position: absolute;
    right: 0;
    z-index: 99999;
	}
.sidelist ul{
    height: 24px;
    overflow: hidden;	
}
.sidelist ul:after {
	content: '';
	display: block;
	clear: both;
	overflow: hidden;
}
.sidelist li{
	height:36px; 
	margin-bottom:6px; 
	float:left; 
	margin:0px 10px; 
	cursor: pointer;
	}
.sidelist li a{
	color:#716561; 
	cursor: pointer;
	}
.sidelist li a:hover{
	color:#ef957c;
	}
.sidelist li a.active {
	color: #1574b8;
}
.product .cont .ul{
	/* float:left;  */
	/* margin-right: -20px; */
	margin-top: 25px;
	display: none;
	}
.product .cont .ul:after {
	content: '';
	display: block;
	overflow: hidden;
	clear: both;
}
.product .cont .li{
	float:left; 
	width: 260px; 
	/* height:239px; */
	/* margin:34px 28px 0px 7px ;  */
	text-align:center; 
	display:inline; 
	border-bottom: 4px solid #ccc;
	line-height: 29px;
		margin-right: 52px;
	}
.product .cont .li:nth-last-child(1) {
	margin-right: 0;
}
.product .cont .li .photo{
	width: 100%;
	height: 299px; 
	overflow: hidden;

	}
.product .cont .li .photo img {
	width: 100%;
	height: 100%;
	transition: 0.5s;
}
.product .cont .li p{ margin-top:8px;}
.product .cont .li:hover{
	border-color: #1574b8
	}
.product .cont .li:hover .photo img {
	transform: scale(1.2);
}
.photol {
	margin:45px 0;	
}
.photol img{
	width: 100%;

	}
	

.news{
	float:left; 
	width: 570px;  
	height:335px;
	}
.news .i-title a,
.about .i-title a{
	float:right; 
	margin: 25px 0px 0px 0px; 
	color:#a39c9a ; 
	width:36px; 
	height:36px; 
	background:#FFF;
	text-transform: uppercase;
	}
.news .tit{ margin:35px 15px 0 0px; float:left}
.news .top-news {
	float: left;
	margin-top: 20px;
	
}
.news .top-news img {
	width: 187px;
	height: 116px;
}
.news .text{ line-height:23px; width:285px; border-bottom:1px solid #CCC; float:right; height:120px;}
.news .text .name{
	font-size: 15px; 
	color: #1574b8;
	}
.news .text .desc {
	font-size: 14px;
	color: #888;
}
.news ul{ margin-top:5px;}
.news ul li{
	height: 32 px; 
	line-height: 32px; 
	border-bottom: 1px dashed #ccc; 
	background:url(../images/arrow02.jpg) 0 center no-repeat; 
	padding-left:20px; 
	overflow:hidden;
	font-size: 14px;
	color: #555;
	}
.news  li span{
	float:right;
	color: #999;
	}
.news li:hover{ background:url(../images/arrow01.jpg) 0 center no-repeat; }

.about{
	width: 570px; 
	float:right; 
	margin-bottom:60px;
	
	}
.about .tit{ float:left; margin-top:50px; margin:36px 12px 0 0px}
.about .cont{
	min-height: 250px;
	padding: 28px 8px 0px 8px; 
	line-height:27px;
	border-right: 3px solid #cccccc;
	border-bottom: 3px solid #cccccc;
	color: #666666;
	font-size: 14px;
	font-family:宋体;
	}
.about .title {
	width: 94%;
	text-transform: uppercase;
}

/*单页*/
.single_con .ny_right .content{line-height: 27px}


/*新闻列表*/
.news_con .ny_right .content_title { margin-bottom:30px; padding-bottom:20px; text-align:center; border-bottom:1px #ddd dotted;}
.news_con .ny_right .content_title h3{ font-size:17px; color:#4d5260;}
.news_con .ny_right .content_title .info{ margin-top:15px; font-size:12px; color:#aaa;}
.news_con .ny_right .content_title .info span{ display:inline-block; margin:0 10px;}
.news_con .ny_right .content{line-height: 27px}
.news_con .ny_right .content td {
	border-style: solid;
}
.first_list{height:125px; overflow:hidden; margin-bottom:26px;}
.first_list img{
	width: 187px;
	height: 140px;
	/* border: solid 1px #c2c2c2;  */
	float: left;
	}
.first_list .right{
	float:right;
	color:#8c8573;
	line-height: 20px;
	width: 645px;
	}
.first_list .right .tit{
	display:block; 
	/* height: 16px;  */
	color: #1574b8; 
	font-size: 15px;
	overflow: hidden;
	}
.first_list .right .text{
	height: 35px;
	line-height: 36px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
	color: #888888;
	text-indent: 20px;
	}
.first_list .right a{
	color: #337ab7;
	display: block;
	}
.first_list .right .date{
	display:block; 
	height:20px; 
	line-height:20px; 
	/* background:url(../images/news_list_time.jpg) left center no-repeat;  */
	/* padding-left:20px;  */
	margin-top:10px;
	}
.other_list{margin-bottom: 67px; }
.other_list li{height:37px; line-height: 37px; border-bottom: dotted 1px #dddddd;}
.other_list li span{float: right;}
.other_list a:hover,.other_list li:hover{ color:#ed8a00}

.list_btn{ margin:20px auto; width: 752px; }
.list_btn_l_r{ float: left; width: 20px; height: 20px; border: solid 1px #d3d3d3; text-align: center; color: #d3d3d3; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_l_r:hover{ color: #8c8573; border-color: #8c8573; }
.list_btn_line{ float: left; width: 285px; height: 1px; background-color: #d3d3d3; margin-top: 11px; }
.list_btn_num{ width: 120px; float: left; margin: 0 9px; text-align: center; }
.list_btn_num a{ display: inline-block; width: 20px; height: 20px; text-align: center; border: solid 1px #d3d3d3; margin: 0 2px; color: #606060; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_num a:hover,.list_btn_num .hover{ color: #8c8573; border-color: #8c8573; }

/*新闻详情*/
.news_con .ny_right .content_tit {
	/* height: 40px;  */
	line-height: 40px; 
	text-align: center; 
	font-weight: bold; 
	border-bottom: 1px solid #ccc; 
	overflow:hidden; 
	    font-size: 30px;
    padding-bottom: 10px;
	}
.news_con .ny_right .content_related { padding:6px 0; text-align: center;margin-bottom: 30px;}
.news_con .ny_right .content{line-height: 27px}
.news_con .ny_right .content_btn{line-height: 27px}
.news_con .ny_right .content_btn a{color: #2d3140 }

/*产品列表*/
.pro_con .ny_right .content{line-height: 27px}
.pro_con .ny_right .content ul{ float:left; margin:0 -24px 0 -23px;}
.pro_con .ny_right .content li{
	float:left; 
	width: 200px; 
	
	/* border: solid 3px transparent; */
	margin:0 10px 30px; 
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-bottom: 3px solid #cccccc;
	}
.pro_con .ny_right .content li:nth-child(4n + 4) {
	margin-right: 0;
}
.pro_con .ny_right .content li .photo{
	display:block; 
	width: 100%; 
	height: 220px;
	box-sizing: border-box;
	border-bottom: 1px solid #f4f4f4;
	overflow: hidden;
	}
.pro_con .ny_right .content li .photo img {
	width: 100%;
	height: 100%;
	transition: .5s;
}
.pro_con .ny_right .content li .info{
	/* width:213px;  */
	/* height:110px;  */
	/* background:#f5f5f5; */
	}
.pro_con .ny_right .content li .info .name{
	display: block;
	margin-top: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 16px;
    height: 20px;
    text-align: center;
    font-weight: bold;
    overflow: hidden;
    margin-bottom: 2px;
	color: #337ab7;
line-height: 20px;
	}
.pro_con .ny_right .content li .info .text{
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 14px;
    height: 20px;
    text-align: center;
    color: #999999;
    overflow: hidden;
    margin-bottom: 16px;
	}
.pro_con .ny_right .content li .info .more{
	display: none; 
	height:24px; 
	line-height:24px; 
	background:#adadad; 
	padding-left:20px; 
	color:#fff;
	-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.pro_con .ny_right .content li:hover{
	/* border-color:#ed8a00 */
	}
.pro_con .ny_right .content li:hover .photo img {
	transform: scale(1.2);
}
.pro_con .ny_right .content li:hover .name{
	color: #23527c;
	}

.list_btn{ margin:20px auto; width: 752px; float:left;}
.list_btn_l_r{ float: left; width: 20px; height: 20px; border: solid 1px #d3d3d3; text-align: center; color: #d3d3d3; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_l_r:hover{ color: #8c8573; border-color: #8c8573; }
.list_btn_line{ float: left; width: 285px; height: 1px; background-color: #d3d3d3; margin-top: 11px; }
.list_btn_num{ width: 120px; float: left; margin: 0 9px; text-align: center; }
.list_btn_num a{
	display: inline-block; 
	width: 20px; 
	height: 20px; 
	line-height: 20px;
	text-align: center; border: solid 1px #d3d3d3; margin: 0 2px; color: #606060; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_num a:hover,.list_btn_num .hover{
	color: #1574b8; 
	border-color: #1574b8; 
	}


